{
  "paths": [
    {
      "_path": "bin/bamleftalign",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/freebayes_1580239437328/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "5aa30375b206116030d563ed330ed27af4968374106c2971b9f78ed68b5b6285",
      "size_in_bytes": 24790224
    },
    {
      "_path": "bin/coverage_to_regions.py",
      "path_type": "hardlink",
      "sha256": "9263e03ef3d6e4932a27b98ca3bc902e15cb6516d5014a04fb5619489f5f292e",
      "size_in_bytes": 1494
    },
    {
      "_path": "bin/fasta_generate_regions.py",
      "path_type": "hardlink",
      "sha256": "7c746c984dc7124aae8a55f3a560c914b322f50080ad59cb6b408b7d59bf4b1c",
      "size_in_bytes": 904
    },
    {
      "_path": "bin/freebayes",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/freebayes_1580239437328/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "16d1b7eada0b162bcb93edbfa7acbdbebe81a3fbfc926d7070afb8fb4d9b4430",
      "size_in_bytes": 26026992
    },
    {
      "_path": "bin/freebayes-parallel",
      "path_type": "hardlink",
      "sha256": "3c6fa3d43a3ccaaeaeb255f9500d81849f7436254119d574bba17ae19178a84c",
      "size_in_bytes": 1546
    },
    {
      "_path": "bin/generate_freebayes_region_scripts.sh",
      "path_type": "hardlink",
      "sha256": "d9204220edab0b52937415989654f93bb86de0c47a11781360d396cafe98c3dc",
      "size_in_bytes": 706
    },
    {
      "_path": "bin/vcffirstheader",
      "path_type": "hardlink",
      "sha256": "adfdcb4f2995f401261ebe5c84c0cc13745763be9cf21af8840b73eeedaabaf4",
      "size_in_bytes": 314
    },
    {
      "_path": "bin/vcfstreamsort",
      "path_type": "hardlink",
      "sha256": "f05774d94846662d3c7188dc77e1d94a7166a410c136c89e47699025cbe553bc",
      "size_in_bytes": 757992
    },
    {
      "_path": "bin/vcfuniq",
      "path_type": "hardlink",
      "sha256": "2f2b11f3db775bdb02dd6e172e0353b37c38c335f1dc8a66139979a2c1467c11",
      "size_in_bytes": 721472
    }
  ],
  "paths_version": 1
}